`<variantEncoding>` | declares the method used to encode text-critical variants.
Attributes: |
`method` | indicates which method is used to encode the apparatus of variants.
| Datatype: (location-referenced | double-end-point | parallel-segmentation)
| Legal values: |
`location-referenced` | apparatus uses line numbers or other canonical reference scheme referenced in a base text.
`double-end-point` | apparatus indicates the precise locations of the beginning and ending of each lemma relative to a base text.
`parallel-segmentation` | alternate readings of a passage are given in parallel in the text; no notion of a base text is necessary.
| Default: #REQUIRED
| Example:
Note | The value ``parallel-segmentation'' requires in-line encoding of the apparatus.
`location` | indicates whether the apparatus appears within the running text or external to it.
| Datatype: (internal | external)
| Legal values: |
`internal` | apparatus appears within the running text.
`external` | apparatus appears outside the base text.
| Default: #REQUIRED
| Example:
Note | The value ``external'' is inconsistent with the parallel-segmentation method of apparatus markup.

Example

     <variantEncoding method='location-referenced'
                       location='external'>

Tagset base tag set for TEI headers
Class
Filename `teihdr2`
Content: Empty.
Parents encodingDesc
Children[none]
Declaration

    <!ELEMENT variantEncoding
                            - O  EMPTY                              >
    <!ATTLIST variantEncoding    %a.global
              method             (location-referenced |
                                 double-end-point |
                                 parallel-segmentation)
                                                     #REQUIRED
              location           (internal | external)
                                                     #REQUIRED      >

See 19.1.1

Back to index